
#menusys_moo li ul {
	-webkit-box-shadow: #838383 0px 5px 10px;
	-moz-box-shadow: #838383 0px 5px 10px;
	box-shadow: #838383 0px 5px 10px;
}
#zt-userwrap3 {
	-webkit-border-radius: 0 0 8px 8px;
	-moz-border-radius: 0 0 8px 8px;
	border-radius: 0 0 8px 8px;
}
#zt-slideshow-inner2 {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: #c7cccc 0px 0px 7px;
	-moz-box-shadow: #c7cccc 0px 0px 7px;
	box-shadow: #c7cccc 0px 0px 7px;
}
#zt-middle-inner {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: #838383 0px 0px 7px;
	-moz-box-shadow: #838383 0px 0px 7px;
	box-shadow: #838383 0px 0px 7px;
}
#zt-middle-inner2 {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
#zt-top {
	-webkit-border-radius: 8px 8px 0 0;
	-moz-border-radius: 8px 8px 0 0;
	border-radius: 8px 8px 0 0;
}
#zt-login div.zt-field-submit .button,
#zt-userwrap4 div.zt-field .button,
#zt-userwrap4 div.zt-field .button_white {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.inputbox {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	/*behavior: url(<?php echo $url; ?>/css/css3.htc);*/
}
.button,
.button2 {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: #888c8c 0px 0px 3px;
	-moz-box-shadow: #888c8c 0px 0px 3px;
	box-shadow: #888c8c 0px 0px 3px;
	/*behavior: url(<?php echo $url; ?>/css/css3.htc);*/
}
#zt-left div.moduletable,
#zt-left div.moduletable_menu,
#zt-left div.moduletable_contact,
#zt-left div.moduletable_text {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: #838383 0px 0px 7px;
	-moz-box-shadow: #838383 0px 0px 7px;
	box-shadow: #838383 0px 0px 7px;
}